import Vue from 'vue'
import App from './App'
import store from './store'
import uniAjax from '@/utils/request.js'
import uView from '@/uni_modules/uview-ui'
import CryptoJS from 'crypto-js'
import share from './static/share'

Vue.prototype.$http = uniAjax
Vue.prototype.$store = store
Vue.use(uView)
Vue.config.productionTip = false
Vue.mixin(share);

App.mpType = 'app'

const app = new Vue({
	store,
	...App,
	share
})
app.$mount()
